<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2021-12-29 18:11:35.000-->
  <bool name="enableSendingBlankSMS">false</bool>
  <!--2021-12-29 18:11:35.000-->
  <bool name="enableUseLocalTime">true</bool>
  <!--2021-12-29 18:11:35.000-->
  <bool name="showMMSReadReports">true</bool>
  <!--2021-12-29 18:11:35.000-->
  <int name="smsToMmsTextThreshold">5</int>
</mms_config>
